@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&amp;subset=japanese");

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
html {
  font-size: 62.5%;
}
body {
  font-size: 12px;
  line-height: 1.4;
  color: #343434;
  font-family: "Noto Sans CJK JP", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
  font-feature-settings: "palt" 1;
  letter-spacing: 1px;
  text-align: left;
}
dd,
dt,
p {
  margin: 0;
}
ul li {
  list-style: none;
}
small {
  font-size: smaller;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
a {
  text-decoration: none;
}
/*----------
共通
------------*/
/*common inner */
.common_inner-1200 {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.common_inner-1000 {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
}
.common_inner-900 {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
.common_inner-800 {
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
/*button color*/
.common_button-yellow {
  color: #fff;
  font-weight: bold;
  text-align: center;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
  position: relative;
  transition: 0.2s;
  border: 3px solid transparent;
  background: #f4a608;
  z-index: 2;
}
.common_button-yellow:hover {
  background: #f2901c;
  color: #fff;
  text-shadow: none;
}
.common-add_icon-arrow-right {
  position: relative;
}
.common-add_icon-arrow-right::after {
  position: absolute;
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  top: 0;
  right: 25px;
  bottom: 0;
  margin: auto;
  transform: rotate(135deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
/*font*/
.common_font-blue {
  color: #074d82;
}
/*bg*/
.common_bg-paleblue {
  background: #edf3f4;
}
.common_bg-white {
  background: #fff;
}
.common_bg-border-dullblue {
  border: 3px solid #badadd;
}
/*heading*/
.common_heading-l {
  font-size: 250%;
  color: #074d82;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 70px;
  letter-spacing: 0;
  font-weight: bold;
  line-height: 1.3;
  position: relative;
}
.common_heading-l::after {
  position: absolute;
  display: block;
  content: "";
  width: 50px;
  height: 2px;
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  background-color: #074d82;
}
/*section space*/
.common_section-space {
  padding: 100px 0;
}
/*lead*/
.common_lead {
  font-size: 150%;
  margin-bottom: 50px;
  text-align: center;
  line-height: 1.8;
}
/*flex*/
.common_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.common_box-2 {
  width: 48.5%;
}
.common_box-3 {
  width: 31.5%;
}
.common_box-4 {
  width: 24%;
}
/*common cta*/
.common_cta-area {
  background: url(/lp/mitoco/asset/image/bg_image-photo.png) no-repeat;
  background-size: cover;
  color: #fff;
  padding: 50px 0;
}
.common_cta-area__heading-l {
  text-align: center;
  font-size: 200%;
  margin-bottom: 30px;
}
.common_cta__button {
  margin-bottom: 30px;
}
.common_cta__link {
  display: block;
  max-width: 400px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  font-size: 190%;
  padding: 20px 20px;
  box-sizing: border-box;
  border-radius: 80px;
  letter-spacing: 0.05em;
  position: relative;
  border: 4px solid #fff;
}
.common_info-box {
  text-align: center;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}
.common_info-box__heading-m {
  text-align: center;
  font-size: 160%;
  font-weight: normal;
  padding: 10px 30px;
  border-top: 1px solid;
  border-bottom: 1px solid;
  display: table;
  margin: 0 auto 20px;
}
.common_info-box__tel {
  margin-bottom: 15px;
  font-size: 130%;
}
.common_info-box__tel-region {
  display: inline-block;
  font-size: 80%;
  border: 1px solid;
  padding: 2px 5px;
  margin: 0 6px 0 12px;
  line-height: 1;
}
/*------------------
kv
-------------------*/
.bg-decoration {
  background: url(/lp/mitoco/asset/image/bg_kv.png) no-repeat;
  background-position: top;
  background-size: auto;
  height: 80%;
  position: relative;
}
.kv {
  padding: 60px 0 180px;
}
.kv__inner {
  max-width: 1200px;
  width: 95%;
  margin: 0 auto;
  position: relative;
}
.kv__flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}
.kv__left {
  width: 56%;
}
.kv__right {
  width: 44%;
}
.kv__logo-area {
  background: #fff;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 10px;
  padding: 8px 12px;
  margin-bottom: 30px;
  max-width: 610px;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}
.kv__side {
  width: 45%;
  margin: 0 auto;
  text-align: center;
}
.kv__center {
  width: 6%;
  margin: 0 auto;
  text-align: center;
}
.kv__image-logo {
  max-width: 250px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.kv__image-cross {
  max-width: 12px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.kv__heading-l {
  font-size: 280%;
  color: #fff;
  margin-bottom: 40px;
  line-height: 1.3;
  letter-spacing: 0.03em;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.kv__heading-l--point {
  font-size: 115%;
}
.kv__cta-link {
  margin: 0;
}
.kv__image {
  max-width: 450px;
  width: 100%;
  height: auto;
}
/*trouble*/
.trouble {
  padding-bottom: 80px;
}
.trouble__box {
  padding: 45px 20px 25px;
  border-radius: 10px;
  box-sizing: border-box;
  position: relative;
}
.trouble__box::before {
  content: "";
  position: absolute;
  width: 80px;
  height: 80px;
  left: 50%;
  transform: translateX(-50%);
  top: -34px;
}
.trouble__box--text-balloon-01::before {
  background: url(/lp/mitoco/asset/image/icon_worry-01.svg) no-repeat;
  background-size: 100%;
}
.trouble__box--text-balloon-02::before {
  background: url(/lp/mitoco/asset/image/icon_worry-02.svg) no-repeat;
  background-size: 100%;
}
.trouble__box--text-balloon-03::before {
  background: url(/lp/mitoco/asset/image/icon_worry-03.svg) no-repeat;
  background-size: 100%;
}
.trouble__box--text-balloon-04::before {
  background: url(/lp/mitoco/asset/image/icon_worry-04.svg) no-repeat;
  background-size: 100%;
}
.trouble__heading-m {
  font-size: 130%;
  color: #074d82;
}
.trouble__figure {
  text-align: center;
  margin-bottom: 20px;
}
.trouble__image {
  max-width: 120px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
/*merit*/
.merit__box {
  padding: 60px 20px 15px;
  border-radius: 10px;
  box-sizing: border-box;
  position: relative;
}
.merit__box::before {
  content: "";
  position: absolute;
  width: 80px;
  height: 80px;
  left: 50%;
  transform: translateX(-50%);
  top: -34px;
}
.merit__box--text-balloon-01::before {
  background: url(/lp/mitoco/asset/image/icon_merit-01.svg) no-repeat;
  background-size: 100%;
}
.merit__box--text-balloon-02::before {
  background: url(/lp/mitoco/asset/image/icon_merit-02.svg) no-repeat;
  background-size: 100%;
}
.merit__box--text-balloon-03::before {
  background: url(/lp/mitoco/asset/image/icon_merit-03.svg) no-repeat;
  background-size: 100%;
}
.merit__figure {
  text-align: center;
  margin-bottom: 20px;
}
.merit__image {
  max-width: 120px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.merit__heading-m {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: center;
  color: #059f94;
}
.merit__item {
  font-size: 115%;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 0 10px 30px;
  position: relative;
}
.merit__item::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  background: url(/lp/mitoco/asset/image/icon_check_yellow.svg) no-repeat;
  background-size: 100%;
  top: 2px;
}
/*cooperation*/
.cooperation__lead {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}
.cooperation__figure {
  text-align: center;
}
.cooperation__image {
  max-width: 780px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
/*product-common*/
.product-common__title-lead {
  text-align: center;
  font-size: 200%;
  font-weight: bold;
  color: #074d82;
  margin-bottom: 20px;
}
.product-common__heading-l {
  margin-bottom: 50px;
  text-align: center;
}
.product-common__image-logo {
  max-width: 350px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.product-common__lead {
  text-align: center;
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 40px;
}
.product-common__box {
  padding: 40px 20px 20px;
  box-sizing: border-box;
  border-radius: 8px;
}
.product-common__inbox {
  padding: 20px 0 0;
}
.product-common__inbox--line-right {
  position: relative;
}
.product-common__inbox--line-right::after {
  content: "";
  position: absolute;
  background: #b6d5d8;
  width: 1px;
  height: 100%;
  top: 0;
  right: -7px;
}
.product-common__heading-m {
  text-align: center;
  font-size: 180%;
  margin-bottom: 40px;
  color: #074d82;
}
.product-common__heading-m-point {
  color: #059f94;
  border-bottom: 4px solid #b6d5d5;
}
.product-common__figure {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  height: 200px;
}
.product-common__image {
  max-width:200px ;
  width: 100%;
  height: auto;
}
.product-common__image-landscape{
  height: 135px;
  width: auto;
}
.product-common__figure-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.product-common__image-icon {
  max-width: 150px;
  width: 100%;
  height: auto;
}
.product-common__item {
  font-size: 110%;
  padding: 0 12px 10px 24px;
  margin-bottom: 10px;
  border-bottom: 2px dotted #b6d5d8;
}
.product-common__item--icon-check {
  position: relative;
}
.product-common__item--icon-check::before {
  content: "";
  position: absolute;
  background: url(/lp/mitoco/asset/image/icon_check_blue.svg) no-repeat;
  background-size: 100%;
  width: 12px;
  height: 9px;
  top: 4px;
  left: 4px;
}
/*estimate*/
.estimate__button {
  margin-bottom: 0;
}
.estimate__caution {
  display: block;
  padding-top: 15px;
  font-size: 80%;
}
/*contact*/
.contact__box {
  padding: 50px;
  box-sizing: border-box;
  border-radius: 10px;
}
/*about rakus*/
.about-rakus__felx {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}
.about-rakus__figure {
  width: 10%;
  margin-right: 20px;
}
.about-rakus__image {
  max-width: 60px;
  width: 100%;
  height: auto;
}
.about-rakus__image-privacy {
  max-width: 110px;
  width: 100%;
  height: auto;
}
.about-rakus__image-isms {
  max-width: 150px;
  width: 100%;
  height: auto;
}
.about-rakus__text {
  font-size: 210%;
  font-weight: bold;
  margin-bottom: 6px;
}
.about-rakus__sub-text {
  font-size: 160%;
  font-weight: bold;
  color: #888;
}
.about-rakus__table {
  width: 95%;
  margin: 0 auto 50px;
}
.about-rakus__th {
  font-size: 150%;
  padding: 20px 15px 20px 40px;
  border-bottom: 1px solid #ddd;
  color: #074d82;
  width: 30%;
  box-sizing: border-box;
}
.about-rakus__td {
  font-size: 130%;
  padding: 20px 40px;
  border-bottom: 1px solid #ddd;
  width: 70%;
  box-sizing: border-box;
}
.about-rakus__list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}
.about-rakus__item:first-of-type {
  margin-right: 30px;
}

/*footer*/
.footer {
  background: #074d82;
  padding: 40px 0;
  color: #fff;
}
.footer__flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__figure {
  background: #fff;
  padding: 8px;
  border-radius: 2px;
  margin-right: 30px;
}
.footer__image {
  max-width: 30px;
  width: 100%;
  height: auto;
}
.footer__list {
  display: flex;
  margin-bottom: 10px;
}
.footer__item:first-of-type {
  margin-right: 30px;
  padding-right: 30px;
  border-right: 1px solid #fff;
}
.footer__link {
  color: #fff;
  text-decoration: underline;
}
.js_pagetop {
  position: fixed;
  bottom: 0;
  right: 10px;
  margin-bottom: 0;
  font-size: 7.7rem;
  z-index: 99;
}
.js_pagetop__link {
  background: #059f94;
  font-size: 1.1rem;
  opacity: 0.75;
  text-decoration: none;
  color: #fff;
  padding: 8px 20px;
  text-align: center;
  display: block;
  border-radius: 5px 5px 0 0;
  border: 3px solid;
}
@media screen and (min-width: 769px) {
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
  .common_section-space {
    padding: 40px 0;
  }
  .common_heading-l {
    font-size: 160%;
    margin-bottom: 50px;
  }
  .common_cta-area {
    padding: 35px 0;
  }
  .common_cta-area__heading-l {
    font-size: 160%;
    margin-bottom: 20px;
  }
  .common_info-box__heading-m {
    font-size: 130%;
  }
  .common_lead {
    font-size: 120%;
    line-height: 1.6;
    margin-bottom: 30px;
    text-align: left;
  }
  .common_box-3 {
    width: 100%;
  }
  .common_box-4 {
    width: 48%;
  }
  .kv {
    padding: 30px 0 80px;
  }
  .kv__heading-l {
    font-size: 170%;
    margin-bottom: 15px;
  }
  .kv__left,
  .kv__right {
    width: 100%;
    text-align: center;
  }
  .kv__cta-link {
    margin: 0 auto;
  }
  .kv__logo-area {
    margin: 0 auto 15px;
  }
  .kv__image-logo {
    max-width: 180px;
  }
  .kv__image {
    max-width: 300px;
  }
  /*trouble*/
  .trouble {
    padding-bottom: 0;
  }
  .trouble__box {
    padding: 35px 12px 18px;
    margin-bottom: 30px;
  }
  .trouble__box::before {
    width: 50px;
    height: 50px;
    top: -24px;
  }
  .trouble__heading-m {
    font-size: 115%;
    width: 100%;
    margin-bottom: 15px;
  }
  .trouble__box--check::before {
    width: 30px;
    height: 30px;
    top: -16px;
  }
  /*merit*/
  .merit__box::before {
    width: 50px;
    height: 50px;
    top: -18px;
  }
  .merit__box:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .product-common__image-logo {
    max-width: 250px;
  }
  .product-common__heading-l {
    margin-bottom: 20px;
  }
  .product-common__box {
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
  }
  .product-common__box:last-of-type {
    margin-bottom: 0;
  }
  .product-common__heading-m {
    font-size: 140%;
    margin-bottom: 20px;
  }
  .product-common__image-landscape{
    height: inherit;
    width: 100%;
  }
  .product-common__image-icon {
    max-width: 100px;
  }
  .product-common__inbox--line-right::after {
    height: 96%;
    right: -7px;
  }
  .product-common__item {
    font-size: 100%;
  }
}
@media screen and (max-width: 480px) {
  .common_section-space {
    padding: 30px 0;
  }
  .common_cta__link {
    max-width: 340px;
    font-size: 140%;
    padding: 15px;
  }
  .kv {
    background-position: -20% -10px, 130% -10px, center 100%;
    background-size: 35%, 35%, 160%;
  }
  .trouble__image {
    max-width: 80px;
  }
  .contact__box {
    padding: 15px;
  }
  .about-rakus__felx {
    flex-wrap: wrap;
  }
  .about-rakus__figure {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 0;
  }
  .about-rakus__image {
    max-width: 40px;
  }
  .about-rakus__text {
    font-size: 140%;
  }
  .about-rakus__sub-text {
    font-size: 110%;
    text-align: center;
  }
  .about-rakus__table {
    margin-bottom: 20px;
  }
  .about-rakus__th {
    font-size: 110%;
    padding: 6px 5px 6px 5px;
    width: 25%;
  }
  .about-rakus__td {
    font-size: 100%;
    padding: 6px 6px;
  }
  .footer {
    padding: 20px 0;
  }
  .footer__figure {
    margin-right: 10px;
  }
  .footer__item:first-of-type {
    margin-right: 10px;
    padding-right: 10px;
  }
}

